/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "النافذة";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "6"; */
"6.title" = "كلمة المرور الجديدة:";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "8"; */
"8.title" = "التحقق من الصحة:";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "10"; */
"10.title" = "تلميح كلمة المرور:";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "12"; */
"12.title" = "كلمة المرور الحالية:";

/* Class = "NSButtonCell"; title = "Change Password"; ObjectID = "22"; */
"22.title" = "تغيير كلمة المرور";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"24.title" = "إلغاء";

